body{
  margin: 0px;
  padding: 0px;
  width: 100%;
  background-image: linear-gradient(135deg, #97e3ff 0, #66c5f5 25%, #0ea6de 50%, #0088c8 75%, #006db3 100%);
}
h1{
  font-size: 60px;
}

.container{
  width: 100%;
  padding-top: 18px;
}
.btn{
  padding-top: 20px ;
}

.parte2{
  text-align: center;
  color: #fff;
  font-family: sans-serif;
}

input{
  height: 65px;
  width: 680px;
  border-radius: 5px;
  outline: none;
  border: none;
  color: rgb(85, 84, 84);
  font-size: 25px;
}

.parte3{
  margin-top: 25px;
  justify-content: center;
}

.bg{
  background: rgb(148, 247, 247);
  border-radius: 10px;
}
